@charset "utf-8";

/* ===========================================
 * 得点率ランキング
 * ======================================== */
.category_tokutenrank {
    width: 32.8rem;
    margin: auto;
}

.kubun_tab {
	display: flex;
	width: 37.5rem;
	justify-content: center;
	text-align: center;
	border-bottom: 0.2rem solid #003288;
	gap: 1.25rem;
	margin-left: -2.4rem;
	border-radius: 1rem 1rem 0rem 0rem;
}

.kubun_tab .par-tab_li {
	position: relative;
	display: flex;
	width: 14.4rem;
	height: 3rem;
	background-color: #FFFFFF;
	border-radius: 0.6rem 0.6rem 0 0;
	font-size: 1.4rem;
}

.kubun_tab .par-tab_li.selected {
	background-color: #003288;
	color: #003288;
}

.kubun_tab .par-tab_li .par-tab_item {
	position: relative;
}

.kubun_tab .par-tab_li .par-tab_item .par-tab_item_cell {
	display: flex;
	width: 14.4rem;
	height: 3rem;
	justify-content: center;
	align-items: center;
	border: 0.2rem solid #003288;
	border-bottom: none;
	border-radius: 0.6rem 0.6rem 0 0;
	color: #003288;
	font-weight: bold;
}

.kubun_tab .par-tab_li.selected .par-tab_item .par-tab_item_cell {
	color: #FFF;
	background-color: var(--MAIN_COLOR, #003288);
}

.category_tokutenrank .slick-arrow {
	display:none !important;
}

.category_tokutenrank .par-slider01 {
    margin-top: 3rem;
}

.category_tokutenrank .kubun_tab {
    margin-top: 1rem;
}

.category_tokutenrank .tokuten_info {
    padding: 1.0rem 0;
}

.category_tokutenrank .tokuten_info p {
    line-height: 1.4;
    font-size: 1.2rem;
    display: flex;
    line-height: 2.0rem;
}

.category_tokutenrank .tokuten_info p span {
    padding-right: 0.4rem;
}

.category_tokutenrank .tokuten_info .note {
    /* padding-top: 0.4rem; */
}

/* テーブル共通 */
/* group & normal */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}

.category_tokutenrank .par-table01 thead th {
    line-height: 1.3;
    font-size: 1.2rem;
}

.category_tokutenrank .par-table01 tbody td {
	height: 1.5rem;
	line-height: 1.6rem;
	padding: 0;
	font-size: 1.4rem;
}

/* テーブル1 */
.category_tokutenrank .par-table01 thead th.tbl01_col1 {
    width: 3.5rem;
}

.category_tokutenrank .par-table01 thead th.tbl01_col2 {
    width: 11rem;
	font-size: 0.9rem;
}

.category_tokutenrank .par-table01 thead th.tbl01_col3,
.category_tokutenrank .par-table01 thead th.tbl01_col4,
.category_tokutenrank .par-table01 thead th.tbl01_col5 {
    width: 5.5rem;
}

.category_tokutenrank .par-table01 thead th.tbl01_col6 {
    width: 7.5rem;
}

.category_tokutenrank .par-table01 thead th.tbl01_col7 {
    width: 24rem;
}

.category_tokutenrank .par-table01 thead th.tbl01_col1,
.category_tokutenrank .par-table01 thead th.tbl01_col2 {
    font-weight: normal;
}

.category_tokutenrank .par-table01 thead th.tbl01_col3,
.category_tokutenrank .par-table01 thead th.tbl01_col4,
.category_tokutenrank .par-table01 thead th.tbl01_col5,
.category_tokutenrank .par-table01 thead th.tbl01_col6 {
    height: 2rem;
    font-weight: normal;
}

.category_tokutenrank .par-table01 thead th.tbl01_col7 {
    height: 2rem;
    font-weight: normal;
}

.category_tokutenrank .par-table01 td.tbl02_col2 a,
.category_tokutenrank .par-table01 td.tbl01_col2 a {
    text-decoration: underline;
    color: #313131;
    justify-content: center;
    display: flex;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col1,
.category_tokutenrank .par-table01 tbody td.tbl02_col1{
	height: 4.7rem;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col1 {
    width: 3.5rem;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col2 {
    width: 10rem;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col1,
.category_tokutenrank .par-table01 tbody td.tbl01_col3,
.category_tokutenrank .par-table01 tbody td.tbl01_col4,
.category_tokutenrank .par-table01 tbody td.tbl01_col5,
.category_tokutenrank .par-table01 tbody td.tbl01_col6 {
    font-size: 1.4rem;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col3,
.category_tokutenrank .par-table01 tbody td.tbl01_col4,
.category_tokutenrank .par-table01 tbody td.tbl01_col5,
.category_tokutenrank .par-table01 tbody td.tbl01_col6 {
}

.category_tokutenrank .par-table01 tbody td.tbl01_col7 {
    text-align: left;
    font-size: 1.4rem;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col3 {
	background: #FFD600;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col2 .item_toban,
.category_tokutenrank .par-table01 tbody td.tbl01_col2 .item_shibu,
.category_tokutenrank .par-table01 tbody td.tbl01_col7 {
    font-weight: normal;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col2 .tobanKyu {
    border-radius: 1rem;
    background: var(--CLASS_A1, #F15A7E);
    color: var(--MAIN_WHITE, #FFF);
    font-weight: bold;
    margin: 0.4rem 0.1rem;
    padding: 0 0.4rem;
    font-size: 1rem;
}

.category_tokutenrank .par-table01 tbody td.tbl01_col2 .toban2 {
    /* padding-right: 0.8rem; */
}

.category_tokutenrank .par-table01 tbody td.tbl01_col2 .item_toban,
.category_tokutenrank .par-table01 tbody td.tbl01_col2 .item_shibu {
    font-size: 1rem;
    font-weight: bold;
}

/* テーブル2 */
.category_tokutenrank .par-table01 thead th.tbl02_col1 {
    width: 3.5rem;
}

.category_tokutenrank .par-table01 thead th.tbl02_col2 {
    width: 10rem;
}

.category_tokutenrank .par-table01 thead th.tbl02_col3 {
    width: 11.8rem;
}

.category_tokutenrank .par-table01 thead th.tbl02_col3_1,
.category_tokutenrank .par-table01 thead th.tbl02_col3_2 {
    width: 6.2rem;
}

.category_tokutenrank .par-table01 thead th.tbl02_col4 {
    width: 12.2rem;
}

.category_tokutenrank .par-table01 thead th.tbl02_col1,
.category_tokutenrank .par-table01 thead th.tbl02_col2,
.category_tokutenrank .par-table01 thead th.tbl02_col4 {
    height: 4rem !important;
    font-weight: normal;
}

.category_tokutenrank .par-table01 thead th.tbl02_col2 {
    font-size: 0.9rem;
}

.category_tokutenrank .par-table01 thead th.tbl02_col3 {
    height: 2rem !important;
    font-weight: normal;
}

.category_tokutenrank .par-table01 thead th.tbl02_col3_1,
.category_tokutenrank .par-table01 thead th.tbl02_col3_2 {
    height: 2rem !important;
    font-weight: normal;
}

.category_tokutenrank .par-table01 tbody td.tbl02_col1,
.category_tokutenrank .par-table01 tbody td.tbl02_col2,
.category_tokutenrank .par-table01 tbody td.tbl02_col3,
.category_tokutenrank .par-table01 tbody td.tbl02_col4 {
}

.category_tokutenrank .par-table01 tbody td.tbl02_col2 .item_toban,
.category_tokutenrank .par-table01 tbody td.tbl02_col2 .item_shibu {
    font-weight: normal;
}

.category_tokutenrank .par-table01 tbody td.tbl02_col4 {
    font-weight: normal;
    font-size: 1.4rem;
}

.category_tokutenrank .par-table01 tbody td.tbl02_col2 .tobanKyu {
    border-radius: 1rem;
    background: var(--CLASS_A1, #F15A7E);
    /* margin: 0.6rem 0.6rem; */
    padding: 0 0.6rem;
    color: var(--MAIN_WHITE, #FFF);
    font-weight: bold;
    font-size: 1rem;
}

.category_tokutenrank .par-table01 tbody td.tbl02_col2 .item_toban,
.category_tokutenrank .par-table01 tbody td.tbl02_col2 .item_shibu {
    font-size: 1rem;
}

.category_tokutenrank .setsukan_table {
    width: 100%;
	height: 100%;
	border-top: none;
}

.category_tokutenrank .setsukan_table td{
	border-top: none;
	border-bottom: none;
}

.category_tokutenrank .setsukan_table td:nth-child(odd) {
	border-right: none;
}

.category_tokutenrank .setsukan_table td:nth-child(even) {
	border-left: none;
}

.category_tokutenrank .setsukan_table td:first-child {
	border-left: none;
}

.category_tokutenrank .setsukan_table td:last-child {
	border-right: none;
}

.category_tokutenrank .setsukan_table .tenmasi{
    font-weight: bold;
}

/* *********レース番号アイコン（艇番カラー）*********** */
.category_tokutenrank .rno_icon {
    display: block;
    width: 4.6rem;
    height: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
    border-radius: 0.2rem;
    margin: auto;
}

.category_tokutenrank .rno_icon .tei_color {
    color: #313131 !important;
}

.category_tokutenrank .par-table01 .tei_color1,
.category_tokutenrank .tei_color2,
.category_tokutenrank .tei_color3,
.category_tokutenrank .tei_color4,
.category_tokutenrank .tei_color5,
.category_tokutenrank .tei_color6 {
    border-radius: 0.4rem !important;
    height: 2.2rem !important;
    width: 2.2rem !important;
    display:flex;
    justify-content: center;
    align-items: center;
}

.category_tokutenrank .rno_icon.tei_color1 {
    border: 0.1rem solid #BABABA;
}

/* **** slick ***** */
.category_tokutenrank .slick-slider {
    margin-bottom: 0; 
}

.category_tokutenrank .slick-next {
    right: 0;
}

.category_tokutenrank .slick-dots {
    position: absolute;
    top: -3rem;
    left: 15rem;
    width: 10vw;
    height: 1.2rem;
    border-radius: 0.6rem;
    flex-wrap: nowrap;
    padding: 0.3rem 0;
}

.category_tokutenrank .slick-dots li.slick-active {
    background-color: #22328E;
}

.category_tokutenrank .slick-dots li {
    border-radius: 2rem;
    border: 0.1rem solid #22328E;
    background-color: var(--MAIN_WHITE, #FFF);
    cursor: pointer;
    margin: 0.5rem;
}

.category_tokutenrank .slick-dots li button {
    width: 1.2rem;
    height: 1.2rem;
}

.category_tokutenrank .slick-dots li button:before {
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 1;
    border-radius: 2rem;
}

.category_tokutenrank .slick-dots li.slick-active button:before {
    background-color: #22328E;
    opacity: 1;
    border-radius: 2rem;
}

.category_tokutenrank .btn_area{
	display: flex;
	justify-content: center;
	margin-top:2rem;
}

.category_tokutenrank .btn_area .par-btn01{
	color: #00000099;
	background-color: #F4BD08;
	text-align: center;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: bold;
	line-height: 2.4rem;
	width: 32rem;
	height: 3.6rem;
	position: relative;
	margin-bottom:2rem;
}

.category_tokutenrank .slick-slider .slick-slide {
	flex-direction: column;
}

.category_tokutenrank .slick-slider .slick-slide p{
	width: 100%;
	text-align: right;
}